<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>7</nivel>
      <letra>A</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Maximiliano Martínez</nombre>
      <rut>18353615K</rut>
    </apoderado__id__fk>
    <nombre>Abigail Alvarado</nombre>
    <rut>109897558</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Maximiliano Martínez</nombre>
          <rut>18353615K</rut>
        </apoderado__id__fk>
        <nombre>Abigail Alvarado</nombre>
        <rut>109897558</rut>
      </estudiante__id__fk>
      <dia>2017-02-02 04:36:52.738 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Maximiliano Martínez</nombre>
          <rut>18353615K</rut>
        </apoderado__id__fk>
        <nombre>Abigail Alvarado</nombre>
        <rut>109897558</rut>
      </estudiante__id__fk>
      <dia>2017-09-01 04:36:52.704 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Maximiliano Martínez</nombre>
          <rut>18353615K</rut>
        </apoderado__id__fk>
        <nombre>Abigail Alvarado</nombre>
        <rut>109897558</rut>
      </estudiante__id__fk>
      <dia>2017-10-07 04:36:52.527 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Maximiliano Martínez</nombre>
          <rut>18353615K</rut>
        </apoderado__id__fk>
        <nombre>Abigail Alvarado</nombre>
        <rut>109897558</rut>
      </estudiante__id__fk>
      <dia>2017-11-21 04:36:52.872 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Maximiliano Martínez</nombre>
          <rut>18353615K</rut>
        </apoderado__id__fk>
        <nombre>Abigail Alvarado</nombre>
        <rut>109897558</rut>
      </estudiante__id__fk>
      <dia>2017-11-24 04:36:53.61 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Andrés Figueroa</nombre>
          <rut>169026939</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Maximiliano Martínez</nombre>
              <rut>18353615K</rut>
            </apoderado__id__fk>
            <nombre>Abigail Alvarado</nombre>
            <rut>109897558</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Andrés Figueroa</nombre>
              <rut>169026939</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>2.178605257920282</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Axel Zúñiga</nombre>
          <rut>197551046</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Maximiliano Martínez</nombre>
              <rut>18353615K</rut>
            </apoderado__id__fk>
            <nombre>Abigail Alvarado</nombre>
            <rut>109897558</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Axel Zúñiga</nombre>
              <rut>197551046</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>4.671595830853628</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Emiliano Miranda</nombre>
          <rut>198658731</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Maximiliano Martínez</nombre>
              <rut>18353615K</rut>
            </apoderado__id__fk>
            <nombre>Abigail Alvarado</nombre>
            <rut>109897558</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Emiliano Miranda</nombre>
              <rut>198658731</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>2.5560695926972192</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Ian Vergara</nombre>
          <rut>145950031</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Maximiliano Martínez</nombre>
              <rut>18353615K</rut>
            </apoderado__id__fk>
            <nombre>Abigail Alvarado</nombre>
            <rut>109897558</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Ian Vergara</nombre>
              <rut>145950031</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>3.083450683866988</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>7</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Alondra Parra</nombre>
          <rut>142025086</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Maximiliano Martínez</nombre>
              <rut>18353615K</rut>
            </apoderado__id__fk>
            <nombre>Abigail Alvarado</nombre>
            <rut>109897558</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>7</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alondra Parra</nombre>
              <rut>142025086</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>6.115426788810693</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>40.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
